Last modified: 2013-04-22 16:17:24 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 32237 - [[MediaWiki:Emailuser]] needs GENDER
[[MediaWiki:Emailuser]] needs GENDER
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Internationalization (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: design, i18n
Depends on:
Blocks: 1932 gender messages
  Show dependency treegraph
 
Reported: 2011-11-07 16:14 UTC by Liangent
Modified: 2013-04-22 16:17 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Liangent 2011-11-07 16:14:47 UTC
Gender of target user.
Comment 1 Siebrand Mazeland 2012-08-06 01:37:22 UTC
Gerrit change #17785 is probably the best we can do for now.
Comment 2 Amir E. Aharoni 2012-10-29 05:41:51 UTC
Another patch in https://gerrit.wikimedia.org/r/#/c/30559/ (still with sidebar).
Comment 3 Liangent 2012-10-29 09:12:09 UTC
(In reply to comment #2)
> Another patch in https://gerrit.wikimedia.org/r/#/c/30559/ (still with
> sidebar).

You meant 'without'?
Comment 4 Siebrand Mazeland 2012-10-29 11:02:39 UTC
Re question in comment 3: indeed. Gerrit change #30559 was merged
Comment 5 Amir E. Aharoni 2012-10-30 07:45:54 UTC
I fixed all the messages that I could. The remaining changes are needed in the sidebar, but it can't be fixed because of caching issues that it would create.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links